/* ---- GREEN ZONE --- */
.mag_pagebg_yawa {
width:100%;
background-image:url(../../images/magazines/yawa/yawa_background.jpg);
background-repeat:repeat-x;
background-color:#125195;
}

.mag_container_yawa {
width:931px;
padding:0;
margin:0;
overflow-x:hidden;
overflow-y:auto;
background-color:#125195;
}

.mag_home_yawa {
float: left;
width:213px;
height:327px;
background-image:url(../../images/magazines/yawa/home_bg_yawa.jpg);
background-repeat:no-repeat;
position:relative;
}

.homebtn_yawa a{
width:79px;
height:70px;
position: absolute;
top:200px;
left: 57px;
background-image:url(../../images/magazines/yawa/home_btn_yawa.jpg);
background-repeat:no-repeat;
}

.homebtn_yawa a:hover {
background-position: 0px -70px;
}

.mag_topnav_yawa {
float: left;
width:587px;
height:47px;
background-image:url(../../images/magazines/yawa/topnav_bg_yawa.jpg);
background-repeat:no-repeat;
}

.mag_banner_yawa {
float: left;
width:587px;
height:280px;
background-image:url(../../images/magazines/yawa/banner_yawa.jpg);
background-repeat:no-repeat;
}

.mag_rightnav_yawa {
float: right;
width:131px;
height:327px;
background-image:url(../../images/magazines/yawa/rightnav_bg_yawa.jpg);
background-repeat:no-repeat;
}

.mag_leftnav_yawa {
float: left;
width:256px;
height:378px;
background-image:url(../../images/magazines/yawa/leftnav_yawa_base.jpg);
background-repeat:no-repeat;
}

.mag_content_yawa {
float:left;
width:675px;

}

.mag_footer_yawa {
float:left;
width:931px;
height: 30px;
background-color:#125195;
}

/*NAV*/
.mag_leftnav_yawa .menu {
width: 256px;
}

.mag_leftnav_yawa .menu a {
display: block;
height: 60px;
background-position: 0 0;
background-repeat: no-repeat;
text-indent: -9999em;
} 

.mag_leftnav_yawa .menu a.mm_one{
background-image: url(../../images/magazines/yawa/leftnav_yawa_one.jpg);
width: 256px;
}

.mag_leftnav_yawa .menu a.mm_two{
background-image: url(../../images/magazines/yawa/leftnav_yawa_two.jpg);
width: 256px;
}

.mag_leftnav_yawa .menu a.mm_three{
background-image: url(../../images/magazines/yawa/leftnav_yawa_three.jpg);
width: 256px;
}

.mag_leftnav_yawa .menu a.mm_four{
background-image: url(../../images/magazines/yawa/leftnav_yawa_four.jpg);
width: 256px;
}

.mag_leftnav_yawa .menu a:hover {
background-position: 0px -60px;
}

.mag_headerbar_yawa {
text-align: center;
color:#fff;
font-size:20px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/yawa/headerbar_yawa.jpg);
background-repeat:no-repeat;
line-height: 60px;
}
.mag_headerbar_yawa_two {
text-align: center;
color:#fff;
font-size:18px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../../images/magazines/yawa/headerbar_yawa.jpg);
background-repeat:no-repeat;
line-height: 28px;
}

.mag_headerbar_yawa_two a img, .mag_headerbar_yawa_two a:hover img, .mag_headerbar_yawa_two a:visited img{
border:none;
}